Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Attention: The Community will be in read-only mode on 12/14/2017 from 12:00 am pacific to 11:30 am.

During this time you will only be able to see content. Other interactions such as posting, replying to questions, or marking content as helpful will be disabled for few hours.

We apologize for the inconvenience while we perform important updates to the Community.

New Member

WDS on 2800 series and routers in general

Hello, folks!

http://www.cisco.com/en/US/tech/tk722/tk809/technologies_q_and_a_item09186a00804d4421.shtml?backpack=true#qa3

states that WDS is supported on "some models of 2800", but cisco feature navigator tells me that it's only supported on cisco access points; i couldn't find any documentation on WDS configuration on routers also.

Thanks in advice.

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Re: WDS on 2800 series and routers in general

The 2800 supports a wireless interface card, in which you can configure that for WDS.

HWIC-AP-G-A (=) Cisco 802.11b/g HWIC-AP WLAN Interface Card for the Americas (FCC configuration)

HWIC-AP-AG-A (=)Cisco 802.11a/b/g HWIC-AP WLAN Interface Card for the Americas (FCC configuration)

-Scott
*** Please rate helpful posts ***
2 REPLIES
Hall of Fame Super Silver

Re: WDS on 2800 series and routers in general

The 2800 supports a wireless interface card, in which you can configure that for WDS.

HWIC-AP-G-A (=) Cisco 802.11b/g HWIC-AP WLAN Interface Card for the Americas (FCC configuration)

HWIC-AP-AG-A (=)Cisco 802.11a/b/g HWIC-AP WLAN Interface Card for the Americas (FCC configuration)

-Scott
*** Please rate helpful posts ***
Hall of Fame Super Red

Re: WDS on 2800 series and routers in general

Hi Misha,

You may want to check out this doc;

This product bulletin serves as a notification of the discontinuation of support for the Wireless Domain Services (WDS) Fast Secure Roaming feature on the Cisco® 2600XM/2691/3700 Series Multiservice routers and Cisco 2800 and 3800 Series Integrated Services Routers running Cisco IOS® Software images later than Release 12.3(14)T.

DESCRIPTION

The Fast Secure Roaming feature provides the capability for client devices to roam from one access point to another without requiring reauthentication by the main RADIUS server. By streamlining the roaming process, this feature supports client applications, such as voice over IP (VoIP), that require seamless roaming to avoid delays and gaps in transmission. This feature is supported on Cisco Aironet® Access Points and the Cisco Catalyst® 6500 Series Wireless LAN Services Module (WLSM) and was integrated into Cisco IOS Software Release 12.3(11)T for the Cisco 2600XM, 2691, 3700, 2800, and 3800 routers. Access points and the Cisco Catalyst 6500 Series WLSM still support Fast Secure Roaming; however, support for this feature on the wireless-aware routers is discontinued. This feature is supported only in the scenario summarized in Table 1.

Table 1. Fast Secure Roaming Support

Wireless-Aware Router

Cisco Aironet Access Point

Cisco Aironet Client Devices

Supported version

Cisco IOS Software Release 12.3 (11)T or 12.3(14)T

Cisco IOS Software Release 12.2(11)JA

Cisco client firmware Version 5.20.17 or later

Customers wanting to use Fast Secure Roaming on routers must continue to use the combination listed in Table 1. The Cisco Technical Assistance Center (TAC) does not support other software releases. The WDS Fast Secure Roaming configuration commands may be found in later releases; however, they will be removed from the Cisco IOS Software on the Cisco 2600XM, 2691, 3700, 2800, and 3800 routers at a later date.

Q&A

Q. Does Cisco Systems® still support the WDS feature?

A. Cisco Aironet Access Points, the Cisco Catalyst 6500 Series WLSM, and previous Cisco IOS Software releases as mentioned earlier in this document still support WDS.

Q. If I am using a supported Cisco IOS Software release on my router but the WDS Fast Secure Roaming feature is not working properly, can I call Cisco TAC?

A. Yes. Please open a case with Cisco TAC for any problems involving WDS Fast Secure Roaming on supported platforms running Cisco IOS Software Release 12.3(11)T or 12.3(14)T. Please also make sure that the access points and clients used are also running a supported software version (see Table 1).

Q. We recently upgraded to a later version of Cisco IOS Software Release 12.4 for our network routers. If we run into any problems with the Fast Secure Roaming feature, how can we get support?

A. WDS Fast Secure Roaming for the Cisco 2600XM, 2691, 3700, 2800, and 3800 routers is supported only under the following conditions (also see Table 1):

• Cisco Aironet client devices are running Cisco client firmware Version 5.20.17 or later.

• Cisco IOS Software Release 12.2(11)JA is running on the access point.

• Cisco IOS Software Release 12.3 (11)T or 12.3(14)T is running on the wireless-aware router.

Q. If the required Cisco IOS Software image versions cannot be run on the access points or routers, how can we still provide WDS Fast Secure Roaming for our clients?

A. Fast Secure Roaming is supported on other Cisco devices such as Cisco Aironet Access Points and Cisco Catalyst 6500 WLSM. You can also use the mobility services provided by the Cisco Unified Wireless Network solution and its related product platforms. The appropriate solution will depend on the size (how many access points per subnet) and features that your network requires.

http://www.cisco.com/en/US/prod/collateral/iosswrel/ps8802/ps6947/ps5207/ps6242/prod_bulletin0900aecd8051e522_ps6441_Products_Bulletin.html

Hope this helps!

Rob

257
Views
0
Helpful
2
Replies
CreatePlease to create content